Subject: RE: [NSIS] framework: proposal on bundling

From: "Hancock, Robert" <[email-masked]>
Date: Tue, 27 May 2003 17:02:43 +0100

hi ping,

> Hancock, Robert wrote:
> > excellent news - and a reliable delivery mechanism too! 
> [should make the
> > fragmentation discussion much more clear cut.]
> >
> 
> Which is all included in 2961.

fragmentation?

> 
> > r.
> > 
> > ps. i still feel it's worth describing these things 
> explicitly rather than 
> > just referring to 2961. after all, i guess you won't 
> include all 2961 features...
> > 
> 
> Which feature in 2961 that you think is not worth to be included?

summary refresh seems more signalling-application than generic to me.

also, i feel that as we start from a clean sheet, we should be able 
to do better than exponential backoff for congestion control (I got the
impression you and Henning think so too, apologies if I misinterpret that).

r.

> 
> - Ping
> 
> > 
> >>-----Original Message-----
> >>From: Melinda Shore [mailto:[email-masked]]
> >>Sent: 23 May 2003 18:58
> >>To: Hancock, Robert
> >>Cc: [email-masked]
> >>Subject: Re: [NSIS] framework: proposal on bundling 
> >>
> >>
> >>
> >>>My proposal is that the NTLP should support bundling.
> >>
> >>We've agreed that the protocol will be based on RFCs 2205
> >>and 2961, and 2961 does support bundling (with some
> >>constraints).  This is reflected in the current state of the
> >>draft.  There are some difficulties around the use of
> >>bundling together with the reliable delivery mechanism but
> >>I believe these can be resolved.
> >>
> >>Melinda
> >>
> > 
> > _______________________________________________
> > nsis mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/nsis
> 
> 
_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis